HP-UX ARPA Transport Software Local Denial of Service Vulnerability

Bugtraq ID: 19999
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: No
Local: Yes
Published: Sep 13 2006 12:00AM
Updated: Sep 20 2006 04:11PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: HP HP-UX B.11.23
HP HP-UX B.11.11
Avaya Predictive Dialing System (PDS) 12.0
Avaya APC 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus